whyyouhitme_
whyyouhitme_
2018-12-28 17:27

这段“锁死springcloud版本”的配置有什么问题?为什么在父工程里添加了它之后,某个随机的子模块会报错?

5
  • spring
  • intellij-idea
<dependencyManagement>
 <dependencies>
  <dependency>
   <groupId>org.springframework.cloud</groupId>
    <artifactId>spring‐cloud‐dependencies</artifactId>
    <version>Finchley.M9</version>
    <type>pom</type>
    <scope>import</scope>
   </dependency>
  </dependencies>
</dependencyManagement>

我的springboot的版本是2.0.1,和Finchley是配套的
报错图片:图片说明

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

2条回答